{
	"type": "unicopia:crafting_spell",
	"ingredients": [
        { "item": "unicopia:gem", "spell": "flame" },
        { "id": "unicopia:fire" },
        { "id": "unicopia:fire" }
    ],
	"result": {
		"item": { "item": "unicopia:gem" },
		"spell": "fire"
	}
}